[submodule "ams-latex-template"]
	path = ams-latex-template
	url = ssh://git@gitea.dideric.is/didericis/ams-latex-template.git
[submodule "plantri"]
	path = plantri
	url = https://github.com/mishun/plantri
